Mailinglist Archive: opensuse-factory (765 mails)

< Previous Next >
Re: [opensuse-factory] libproxy error after dup
On Monday 2017-11-27 19:49, Cristian Rodríguez wrote:
El 27-11-2017 a las 15:46, Cristian Rodríguez escribió:

This is a bug anyway at it should be fixed.. either libproxy has to
%require_ge the same libmodman used for build or libmodman has to support
symbol visbility.. otherwise it will happen again and again.

Braino..I mean symbol versioning..

GNOME has a similar problem (bugzilla.opensuse.org/903974 was once
opened) and never bothered fixing, so I doubt it will be any different
for modman.

--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups